[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:010391] Re: PostgreSQLがインストールできません


はじめまして杉山達彦と申します

先週PostgreSQLをバージョンアップしようと思いたち,6.5.1のパッケージを作成す
る際の参考にしようと思い,postgresql-6.4.2-6.i386.rpmを入手しました.
http://rpmfind.net/linux/RPM/contrib/libc6/i386/postgresql-6.4.2-6.i386.html
そのときにリビジョン6はdata,devel,clientsがないのでへんだなーとおもって,
少しそのページを注意してみたところ,このような記述を見つけました.
Changelog
・・・・
* Fri May 21 1999 Al Dev (Alavoor Vasudevan) <alavoor@yahoo.com>
  - Merged packages clients, devel and data into one main package
・・・・
私が入手したパッケージと同じかどうかわかりませんので断定はできませんが,おそ
らくpostgresql-6.4.2-6.i386.rpmだけインストールすれば良いのではないでしょう
か.

それでは

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: